Subject: bug#5190: 23.1; Required feature `newsticker-backend' was not provided

From: Ulf Jasper <[email-masked]>
Date: Thu, 14 Jan 2010 20:18:34 +0100

tcaswell <[email-masked]> writes:
> I had the same problem.  It seemed to be that the *.elc files were not
> properly removed/rebuilt and still using the old version. deleting all
> of the existing .elc files by running
>
> ~$ find ./ -iname "*.elc" -exec rm \{\} \;
>
> fixed the problem for me.

Making bootstrap depends on bootstrap-clean which is supposed to remove
all *.elc files from the lisp directory, its subdirectories,
subsubdirectories, and subsubsubdirectories. There should not have been
any old *.elc files.

Even if there are old *.elc files, they should be rebuilt after a
bzr/cvs/whatever-update that contained new versions of the corresponding
*.el files.

Strange.